Bug 1006816 - cinder modules require glance installed
cinder modules require glance installed
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: openstack-puppet-modules (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Magr
yeylon@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 06:32 EDT by Pádraig Brady
Modified: 2016-04-18 03:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: openstack-packstack-2013.2.1-0.10.dev763.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-30 19:11:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pádraig Brady 2013-09-11 06:32:41 EDT
> /ERROR : Error during puppet run : err: /Stage[main]//Glance_api_config[DEFAULT/notifier_strategy]/ensure: change from absent to present failed:
> Could not set 'present on ensure: No such file or directory - /etc/glance/glance-api.conf at /var/tmp/packstack/8da55081f3a447b1bd84d3451faaa36f/manifests/10.35.160.29_cinder.pp:43/

Note You need to log in before you can comment on or make changes to this bug.